In ECHP, FC and WFTC are included in pi211mg and deducted to get pi211m?

01/05/2015 10:59 AM - Diego Collado

Status: Closed Start date: 01/05/2015

Priority: Normal % Done: 0%

Assignee:    

Category: Income   

Description

I wish to kindly ask whether in ECHP (based on BHPS) in the UK the family credit (FC) and the working family tax credit (WFTC) are

included in the variable pi211mg (CURRENT WAGE AND SALARY EARNINGS - GROSS (MONTHLY)) and deducted (besides

other deductions) to get the variable pi211m (net). I tend to think that this is not the case because these credits are delivered as

benefits (and not as tax deductions as, for example, in Sweden). However, I thought that the WFTC might be deducted as mentioned

since this benefit is related to work.

Unfortunately I have not found a document with the transformation of BHPS variables into ECHP ones. With this document I could

perhaps have a better grasp of what I am asking.

I am analysing the evolution of gross and net wages in ECHP; therefore, as WFTC replaced the FC in October 1999, it is important

for me to know what I ask.

Kind regards

History

#1 - 01/12/2015 09:04 AM - Redmine Admin

- Status changed from New to In Progress

Your request has been forwarded to the BHPS team.

Jakob

#2 - 04/01/2015 03:21 PM - Redmine Admin

- % Done changed from 0 to 80

I tend to think that this is not the case

 Unfortunately, it has not been possible to verify this - although your assumption seems reasonable.

On behalf of the team,

Jakob

#3 - 04/02/2015 05:19 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 80 to 0
